@media screen and (min-width: 1025px) and (max-width: 1280px) {
	.checkin-btn a {
        font-size: 15px !important;
    }
}
@media screen and (min-width: 961px) and (max-width: 1024px) {
    .bannertxt{
        display: none;
    }
    .checkin-btn a {
        font-size: 15px !important;
    }
	
}


@media screen and (min-width: 768px) and (max-width: 960px) {
    .bannertxt{
        display: none;
    }
    .navbar-dark .navbar-nav .nav-link {
        font-size: 10px !important;
    }

}


@media screen and (min-width: 586px) and (max-width: 767px) {
	.bluebg {
    background: inherit !important;
    padding: 10px 5px;
    height: 57px;
    border-top: inherit !important;
    border-bottom: inherit !important;
    color: #fff;
    }
    .navbar-toggler {
        background-color:#000 !important;
    }
    .bannertxt{
        display: none;
    }
    .bg-drk{
        background:#0566a5 !important;
        height: 150px;
        padding: 0 0 0px 0;
    }
    .chksec{
        margin-top: 110px !important;
    }
	.headroom:before{display:none !important}
 }
@media screen and (min-width: 480px) and (max-width: 585px){
    .bluebg {
    background: inherit !important;
    padding: 10px 5px;
    height: 57px;
    border-top: inherit !important;
    border-bottom: inherit !important;
    color: #fff;
    }
    .navbar-toggler {
        background-color:#000 !important;
    }
	.bannertxt{
        display: none;
    }
    .bg-drk{
        background:#0566a5 !important;
        height: 150px;
        padding: 0 0 0px 0;
    }
    .chksec{
        margin-top: 110px !important;
    }
	.headroom:before{display:none !important;}
}
@media only screen and (max-width: 479px) {
    .bluebg {
    background: inherit !important;
    padding: 10px 5px;
    height: 57px;
    border-top: inherit !important;
    border-bottom: inherit !important;
    color: #fff;
    }
    .navbar-toggler {
        background-color:#000 !important;
    }
    .bannertxt{
        display: none;
    }
    .bg-drk{
        background:#0566a5 !important;
         height: 150px;
        padding: 0 0 0px 0;
    }
    .chksec{
        margin-top: 110px !important;
    }
	
}